{
    "tlLoans": {
        "partner_institution": "Institution partenaire",
        "partner_institution_explica": "L\u2019institution partenaire avec laquelle le pr\u00eat est effectu\u00e9.",
        "partner_contact_person": "Contact",
        "partner_contact_person_explica": "Le contact de l'institution partenaire.",
        "start_date": "D\u00e9but",
        "end_date": "Fin",
        "start_date_explica": "Date de d\u00e9but du pr\u00eat.",
        "end_date_explica": "Date de fin du pr\u00eat.",
        "insurance_value": "Valeur d'assurance",
        "insurance_value_explica": "Valeur assur\u00e9e de l\u2019int\u00e9gralit\u00e9 du pr\u00eat.",
        "insurer": "Assureur",
        "insurer_explica": "L\u2019assureur aupr\u00e8s duquel le pr\u00eat est assur\u00e9.",
        "insurer_person": "Contact de l\u2019assureur",
        "insurer_person_explica": "Contact de l\u2019assureur",
        "description": "Description",
        "description_explica": "Description ou note (sur) le pr\u00eat.",
        "special_requirements": "Conditions particuli\u00e8res",
        "special_requirements_explica": "Conditions particuli\u00e8res du pr\u00eat.",
        "loan_belongs": "Pr\u00eat de",
        "loans_list": "Liste des pr\u00eats",
        "loan_entry": "Processus de pr\u00eat",
        "loan_added": "Pr\u00eat ajout\u00e9",
        "loans_edited": "Pr\u00eat \u00e9dit\u00e9",
        "link_with_loan": "Associer avec un pr\u00eat",
        "loan_obj_remark": "Note sur l\u2019objet en pr\u00eat",
        "loan_name": "Titre",
        "loan_name_explica": "Un titre pour cette entr\u00e9e",
        "send_mail_to": "Envoyer un e-mail \u00e0",
        "export": "Exporter",
        "export_calendar_item": "Entr\u00e9e du calendrier",
        "loans_deleted": "Le pr\u00eat a \u00e9t\u00e9 supprim\u00e9",
        "delete_link": "Annuler le lien",
        "view_loan_entry": "Examiner le pr\u00eat",
        "about_loan_entry": "Vers le pr\u00eat",
        "add_new_contact": "Ajouter un nouveau contact",
        "add_new_link_contact": "Ajouter un nouveau contact et associer",
        "updated_link_loan": "L\u2019association avec le pr\u00eat a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "deleted_link_obj_loan": "Association entre le pr\u00eat et l\u2019objet supprim\u00e9e",
        "added_link_obj_loan": "Association entre le pr\u00eat et l\u2019objet ajout\u00e9e",
        "loans_list_empty": "Votre liste de pr\u00eat est encore vide",
        "view_contact_details": "Consulter les coordonn\u00e9es de contact",
        "select_loan_entry": "S\u00e9lectionner un pr\u00eat",
        "base_data": "Donn\u00e9es de base pour le pr\u00eat",
        "all_loan_entries": "Toutes les entr\u00e9es du pr\u00eat",
        "must_be_numeric": "Doit \u00eatre un chiffre",
        "insurance_currency": "Valeur d'assurance : devise",
        "loans_list_empty_text": "Aucun pr\u00eat n\u2019a encore \u00e9t\u00e9 saisi pour votre mus\u00e9e (nous ne pouvons donc pas en r\u00e9pertorier). Vous pouvez :",
        "loan_obj_remark_explica": "Note sur les conditions sp\u00e9cifiques de l'objet en pr\u00eat.",
        "select_loan_entry_explica": "Choix du pr\u00eat avec lequel l\u2019objet doit \u00eatre associ\u00e9. Si le pr\u00eat n\u2019a pas encore \u00e9t\u00e9 enregistr\u00e9, il peut \u00eatre ajout\u00e9 en cliquant sur le symbole \u00ab\u00a0+\u00a0\u00bb.",
        "partner_person": "Contact",
        "title": "Titre",
        "loans_added": "Le pr\u00eat a \u00e9t\u00e9 ajout\u00e9",
        "loan_type": "Loan type",
        "loan_requested": "Loan requested",
        "cleared_conservator": "Approved by conservator",
        "cleared_director": "Approved by director",
        "cleared_insurance": "Cleared insurance",
        "signed_contract": "Signed contract",
        "metadata_exchanged": "Metadata exchanged",
        "objects_sent": "Objects sent",
        "objects_returned": "Objects returned",
        "loan_denied": "Loan denied",
        "loan_denied_explica": "Here loans can be marked as denied, e.g. if the loan is an incoming loan request where the other institution refuses to release their object.",
        "loan_exhibition_explica": "If a loan happens in the context of a specific exhibition, it can be linked to the exhibition here. This allows listing the loans of the given exhibition together.",
        "import_eodem_data": "Import EODEM data"
    }
}